/* The alert message box */
.alert {

    display: flex;
    align-items: center;
    justify-content: center;


    padding: 20px;
    margin-bottom: 15px;

    color: white;

    img {
        width: 30px;
        height: 30px;
        margin-right: 1rem;
    }


    a{
        color: white;
    }


    &.danger{
        background-color: #f44336; /* Red */
    }

    &.warning{
        background-color: #ffc74f; /* Orange */
    }
    &.valid{
        background-color: #85b486; /* Green */
    }

    &.simulateur{
        background-color: $bleu; /* Red */
    }
}

/* The close button */
.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
  color: black;
}
